[ubuntu/lucid-security] python-django 1.1.1-2ubuntu1.6 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Thu Nov 15 23:19:28 UTC 2012

python-django (1.1.1-2ubuntu1.6) lucid-security; urgency=low

  * SECURITY UPDATE: fix Host header poisoning
    - debian/patches/CVE-2012-4520.diff: adjust HttpRequest.get_host() to
      raise django.core.exceptions.SuspiciousOperation if Host headers contain
      potentially dangerous content.
    - CVE-2012-4520
    - LP: #1068486

Date: 2012-11-09 22:45:31.092597+00:00
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Lucid-changes mailing list